### Function Macro

# AppStream release_list_index

since: 1.0

#### Declaration [src]

    #define as_release_list_index (
      rels,
      index_
    )

#### Description [src]

Returns the `AsRelease` at the given index of the array.

This does not perform bounds checking on the given `index_`, so you are responsible for checking it against the array length. Use %as_release_list_len to determine the amount of releases present in the `AsReleaseList` container.

Available since: 1.0

This function is not directly available to language bindings.

#### Parameters

`rels`

  Type: `-`

  A `AsReleaseList`.

`index_`

  Type: `-`

  The index of the `AsRelease` to return.